﻿ /*
Site Colors
Links: #0071bc/#205493/#4c2c92
Blue:  #202b7d/ #222E84
Green: #5c8e09
Purple:#623182
Black: #343434
Yellow: #FEC635
Red: #BE1E1E
*/

.soi-page {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
.ms-rtestate-field h2 {
	color:#BE1E1E;
}
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	color:#BE1E1E;
	font-size:2.5em;
}
.soi-page a {
  color: #0071bc;
  text-decoration: none; }
  .soi-page a:hover, .soi-page a:active {
    color: #205493;
    text-decoration: underline; }
  .soi-page a:visited {
    color: #4c2c92; }
  .soi-page a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }

.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
  color: #d6d7d9; }
  .soi-page .soi-footer a:hover, .soi-page .soi-footer a:active,
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    color: #ffffff; }
  .soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
    color: #ffffff; }

.soi-pagetitle {
	background-color:#1E2172; /*205493;/*212b7d 447eb8*/
	color:white;
	border-top: 4px #FEC635 solid;/*5d8e0a */	
	margin-bottom:20px;
}
.navbar {
	margin-bottom:0px;
}
.navbar-brand {
	height:100px;
}
.ms-srch-sbLarge-fullWidth {
	width:auto;
}

#topnavbar {
	height: 185px;
}

/* hide first child of top nav bar */ 
.ms-core-listMenu-horizontalBox li.static > a { 
 	xdisplay: none !important; 
 } 
 
.ms-core-listMenu-horizontalBox li.static > ul a { 
 	display: block !important; 
 }
/* end hide */
/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql 
{
	padding-top:20px;
}

.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2
{
	background-color:#144669;
	text-transform:uppercase;
	font-weight:bold;
	color:#fff;
	font-size:1em;	
}

.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a
{
	color:#303636;
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
}
.s4-ql ul.root ul > li > a:hover
{
	background-color:#fee8ae;
}
.s4-ql A.selected
{
	color:#000;	
	background-color:#fed15d;
	background-image:none;
}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	background-color:#fedc85;
}
.soi-content .ms-quickLaunch h2 {
	padding:10px 20px 10px 10px;
	margin:0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left:0px;
	float:none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom:0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display:block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */

/* ===================================================================================
   Footer
   =================================================================================== */

.soi-footer {
	xborder-top: 4px #FEC635 solid;	
}

.soi-footer, .soi-footer h3 {
	color:white;	
}
.soi-footer-agency {
	background-color:#343434;
}
.soi-footer-state {
	border-top: 1px #2e2e2e solid;
	background-color:#2f2f2f;
}
/* ===================================================================================
   Home Page
   =================================================================================== */

.soi-band-1 {
	border-top: 4px #FEC635 solid;	
	background: #000 url('Images/BandMain.png') no-repeat center;
	height:460px;
}
.soi-band-1 .soi-page-title {
	xbackground-color:#212b7d;
	background:rgba(34,46,132,0.5)
}
.soi-band-1 h1 {
	text-align:center;
	color:white;
	text-shadow: 0px 0px 10px rgba(0,0,0,1);
	
}
.soi-band-2 {
	background: #212D83 url('Images/FocusBackground.png') repeat center center;
	padding-top:20px;
	border-top:10px #FEC635 solid;
	border-bottom:10px #FEC635 solid;	
}
.soi-band-2 blockquote {
	background: url('Images/TransparentBackground.png') repeat transparent fixed;
}

.soi-band-3 {
	xborder-bottom:10px #FEC635 solid;
}

.soi-band-3 img.media-object, .soi-band-4 img.media-object {
	width:48px;
}
.soi-band-5 {
	background: #dfdfdf url('Images/skeletal-weave.png') repeat center center;
	xborder-top:10px #cfcfcf solid;
	xborder-bottom:10px #cfcfcf solid;
}
h2.soi-currentfocus-heading {
	color:#fff;
}

/* ===================================================================================
   /end Home Page
   =================================================================================== */

.soi-product-cost {
	font-size:40px;
	color:#cd481f;
}
.link-item a {
	display:block;
}
.soi-4doit {
	font-size:1.3em;
	color:#5c8e09;
	font-weight:bold;
}

.soi-videolisting-line1 {
    font-size: 1.2em;
}
.soi-list-blog, .soi-videolisting-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #5c8e09 solid;
}
/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
x.xslCal { margin-bottom:5px; padding-bottom:5px; border-bottom:1px #e4e4e4 solid; }
.xslCal .left{width:82px; float:left;}
.xslCal .right span{display:block;}
.xslCal .day{font-size:30px; width:78px; display:block; line-height:35px; text-align:center; background-color:#eaeaf3;}
.xslCal .title{color:#369; display:block; padding-top:3px;}


div.soi-calIcon {
	border: thin #507F70 solid;
	margin: 5px;
}

div.soi-calIcon .soi-calshortDay {
	text-transform:uppercase;
	background-color: #fff;	
	font-size:.8em; 
	font-weight:bold;
	text-align:center;	
	display: block;
    color: #000; 
}

div.soi-calIcon .soi-calMonth {
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background-color:#222E84;
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}

div.soi-calIcon .soi-calDay {
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#fff; /*#eaeaf3;*/
}

div.soi-calIcon .soi-calYear {
	text-transform:uppercase; 
	font-size:.8em; 
	font-weight:bold;
	text-align:center; 
	background:#507F70;
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block;	
}

/* ===================================================================================
   Form Fields 
   =================================================================================== */


div.soi-feedbackform .formsection {
	xbackground-color:#eaeaea;
	font-weight:bold;
	color:#000;
	padding-top:7px;
	padding-left: 5px;
	padding-bottom:7px;
	margin-bottom: 5px;
	border-left: none;
	border-right: none;
	xborder-top: 1px black solid;
	xborder-bottom: 1px black solid;
}
div.soi-feedbackform .formnotice {
	border-top:none;
	font-weight:bold;
	color:red;
}
div.soi-feedbackform .formnote {
	font-style:oblique;
	background-color:#FFFFCC;
}


/* ===================================================================================
   Hover Color Buttons on Main pages 
   =================================================================================== */

.sfm-button {
 	border-radius: 8px;
	background-color: #4CAF50;
	border: none;
	color: #000;
	font-weight:bold;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1em;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}

/* green */
.dfwp-list li:nth-child(8n+1) .sfm-button  {
	background-color: #4CAF50;
	color: #fff !important;
	border: 2px solid #4CAF50;
}
.dfwp-list li:nth-child(8n+1) .sfm-button:hover {
	background-color: #fff;
	color: #000 !important;
}
/*red*/
.dfwp-list li:nth-child(8n+2) .sfm-button {
	background-color: #880016;
	color: #fff !important;
	border: 2px solid #880016;
}
.dfwp-list li:nth-child(8n+2) .sfm-button:hover {
	background-color: #fff;
	color: #000 !important;
}
/* orange */
.dfwp-list li:nth-child(8n+3) .sfm-button {
	background-color: #ffa500;
	color: #000 !important;
	border: 2px solid #ffa500;
}
.dfwp-list li:nth-child(8n+3) .sfm-button:hover {
	background-color: #FFF !important;
	color: black;
}

/*blue*/
.dfwp-list li:nth-child(8n+4) .sfm-button {
	background-color: #008CBA;
	color: #fff !important;
	border: 2px solid #008CBA;
}
.dfwp-list li:nth-child(8n+4) .sfm-button:hover {
	background-color: #fff;
	color: #000 !important;
}
/* yellow*/
.dfwp-list li:nth-child(8n+5) .sfm-button {
	background-color: #ffff00;
	color: #000!important;
	border: 2px solid #ffff00;
}
.dfwp-list li:nth-child(8n+5) .sfm-button:hover {
	background-color: #fff;
}
/* purple*/
.dfwp-list li:nth-child(8n+6) .sfm-button {
	background-color: #800080;
	color: #fff!important;
	border: 2px solid #800080;
}
.dfwp-list li:nth-child(8n+6) .sfm-button:hover {
	background-color: #FFF;
	color:#000!important;
}
/*gray */
.dfwp-list li:nth-child(8n+7) .sfm-button {
	background-color: #e7e7e7;
	color: black !important;
	border: 2px solid #e7e7e7;
}
.dfwp-list li:nth-child(8n+7) .sfm-button:hover {
	background-color: #fff;
	color: #000;
}
/*black*/
.dfwp-list li:nth-child(8n+0) .sfm-button {
	background-color: #555555;
	color: #fff !important;
	border: 2px solid #555555;
}
.dfwp-list li:nth-child(8n+0) .sfm-button:hover {
	background-color: #fff;
	color: #000 !important;
}

/* ===================================================================================
   Social Links
   =================================================================================== */
span.social-text {
                position:absolute;
                left:-10000px;
                top:auto;
                width:1px;
                height:12px;
                overflow:hidden; 
}
div.soi-utility-nav .soi-utility-inner {
                margin: 5px 10px -15px 0px;

}
div.soi-utility-nav .soi-utility-inner a {
                color: #707070;
                font-size: 1.5em;
}
div.soi-utility-nav .soi-utility-inner ul.soi-social-icons li {
                margin-left: 10px;
}
div.soi-utility-nav .soi-utility-inner  a.twitter:hover, div.soi-utility-nav .soi-utility-inner  a.twitter:hover i {
                color: #00acee;
}
div.soi-utility-nav .soi-utility-inner a.facebook:hover, div.soi-utility-nav .soi-utility-inner a.facebook:hover i {
                color: #3b5996;
}
div.soi-utility-nav .soi-utility-inner  a.instagram:hover, div.soi-utility-nav .soi-utility-inner  a.instagram:hover i {
   background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
div.soi-utility-nav .soi-utility-inner  a.linkedin:hover, div.soi-utility-nav .soi-utility-inner  a.linkedin:hover i {
                color: #007bb6;
}
div.soi-utility-nav .soi-utility-inner  a.flickr:hover, div.soi-utility-nav .soi-utility-inner  a.flickr:hover i {
                color: #ff0084;
}
div.soi-utility-nav .soi-utility-inner  a.youtube:hover, div.soi-utility-nav .soi-utility-inner  a.youtube:hover i {
                color: #cb322c;
}


/* ===================================================================================
   SFM misc. specific styles
   =================================================================================== */
   
.soi-search-control {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 25px;
}

.soi-double-chevron-right {
	color: #ccc;
	margin-left: -7px;
	position: relative;
  	top: 0px;
}

.soi-rss-pub-date, .soi-expire-date, .soi-location {
	font-style:italic;
}


.soi-description {
	margin-bottom: 5px;
}

/* Hover Panel Tweaks for Bootstrap */ 

.ms-srch-hover-wacSize {
 	width:98% !important;
 }

.ms-srch-hover-standardSize {
 	width:98% !important;
 }
 
 .ms-srch-hover-siteViewer {
	xmax-width:100% !important;
}

.ms-srch-hover-glass-siteViewer {
	width:100% !important;
}

.ms-srch-hover-siteViewerContainer {
	width:100% !important;
}

/* event maps */

.soi-eventmap {
	margin-bottom:10px;
}

.soi-event-title {
	font-weight: bold;
}


/* Google maps */					
#map_canvas, #map_canvas1, #map_canvas2, #map_canvas3 { 
	height: 200px;
	border: thin #3b8bce solid;
}

#map_canvas img, #map_canvas1 img, #map_canvas2 img, #map_canvas3 img { 
	max-width: none !important;
}

.map-chiaddress, .map-maraddress, .map-spiaddress {
	position:absolute;
	left:-10000px !important; 	
} 

/* External link icon 
.soi-article a[href ^="http:"], .soi-article a[href ^="https:"], .soi-body-inner a[href ^="http:"], .soi-body-inner a[href ^="https:"] {
	xpadding-right: 12px;
	xbackground: transparent url('Images/ext-link-icon.gif') no-repeat top right;
}*/

/* hide AssetUrlSelector textbox */
.soi-url-selector {
	display: none;
}

/* Larger group heasers for Summary links */

.groupheader {
	font-size: 1.2em;
}


/* address */
address {
  	display: block;
  	font-style: italic;
  	margin: 10px 0px 10px 10px;
	padding: 0px 0px 0px 10px;
	border-left: 1px #f00000 solid;
  }
  
/* Currency cells */
td.currency, th.currency {
	text-align: right !important;
}

/* override controls.css */
.link-item, .link-item a, .link-item a:link {
	font-family: inherit;
	font-size: inherit;
}

/* handle Video resizing */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* search - icons aligned left */
.ms-srch-item-icon {
	float: left; 
	clear: left; 
	margin: 1.2em 0 0 0;
}

/* Accordion */
.ui-widget  {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif !important;
	font-size: inherit !important;
}

 .ui-accordion-header {
	font-weight: bold;
	font-size: 1.2em
}

ul.cbs-List {
	display: inherit;
} 

.video-js .vjs-text-track { font-size:2em !important; }
.video-js .vjs-captions {    color: #fff;}


button {
	width: auto;
    min-width: 0;
    display: table;
}


/*Overlay Styles */

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,.9);
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  color: #fff;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}



/* ===================================================================================
   END SFM misc. specific styles
   =================================================================================== */
   

@media (max-width: 768px) {
	.soi-more-glyphicon {
		display: none;
	}
	
	/* mobile submenus */	
	#topnavbar ul.dynamic > li {
		border-top: none;
	}
	
	#topnavbar li.dynamic .menu-item {
		padding: 10px;
	}
	
	ul.dynamic {
		background:rgba(34,46,132,0.1);
		border: none;
	}
	.ms-srch-sb {
		min-width: 230px;
	}
	.navbar-toggle:focus {
		box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
		outline: 0; 
	}
}

@media (max-width: 992px) {
	
	.ms-srch-hover-outerContainer
	{
		display: none !important;
	}
}

@media (min-width: 768px) {
	.ms-srch-sbLarge-fullWidth {
		width:568px;
	}
}	
	
@media (min-width: 992px) {
	h2.soi-currentfocus-heading {
		font-size:3.5em;
	}	
}

@media (min-width: 1200px) {
}
